<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=q">
    <title>Question3</title>
</head>
<body>
    <input type="text" id="input1">
    <button id="heading1">h1</button>
    <button id="heading2">h2</button>
    <button id="heading3">31</button>
    
<script src="3rd.js"></script>

</body>
</html>